import { TestBed } from '@angular/core/testing';

import { PastoralDomainService } from './pastoral-domain.service';

describe('PastoralDomainService', () => {
  let service: PastoralDomainService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PastoralDomainService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
